/* video-box */
.video-box {
	background:		#373737;
	height:			1%;
	overflow:		hidden;
	padding:		8px 9px 3px 9px;
}
.video-box .linkBox {
	display:		block;
	border-top:		1px dotted #d1dfe5;
	float:			left;
	margin-left:	33px;
	padding-top:	3px;
	width:			482px;
	position:		relative;
	top:			0px;
}
.video-box strong {
	color:			#FFF;
	float:			left;	
	font-size:		20px;
	margin-bottom:	6px;
}
.video-box .title {
	margin-bottom:	0px;
	margin-top:		4px;
	text-align: left;
}
.video-hold {
	clear:			both;
	margin-bottom:	14px;
	min-height: 406px;
	overflow:		hidden;
}
.video-hold img {
	display:		block;
}
.video-hold .playerTitle{
	color:			#FFF;
	display:		block;
	font-size: 18px;
	font-weight:	normal;
	margin-bottom:	5px;
}
.video-list {
	list-style:		none;
	margin:			0;
	overflow:		hidden;
	padding:		0 0 8px;
}
* html .video-list{
	padding-bottom: 0;
	margin-bottom: -6px;
}
.video-list li {
	float:			right;
	height:			1%;
	overflow: hidden;
	width:			136px;
}
.video-box .link {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin-top:7px;
	float:right;
}
.video-box .link:hover {
	color:#8DA91C;
	text-decoration:none;
}
/*VIDEO IN THE CONTENT COLUMN (middle column). currently in section page*/

.video-list {
	width:			450px;
}

/* ************************** START HOMEPAGE VIDEO ELEMENT **********************************/
.homepage .video-hold {
	float:			left;
	width:			450px;
}
.homepage .video-list {
	float:			right;
	margin:			0;
	width:			515px;
}
.videoContainer {
	margin:10px 0;
}
.man-main .content-hold .videoList .videoContainer {
	padding: 10px 0 0 0;
}
.videoWideBox{
	background-color:#373737;
	margin-bottom:	2px;
}
.videoWide{
	width:			983px;
	margin:			0 auto;
}
.videoAjaxLoader {
	display: none;
	left:			300px;
	position: absolute;
	top:			150px;
}
.videoWide .video-box .link {
	float: left;
	margin-top: 3px;
}
.videoWide .video-hold {
	margin-bottom:	5px;
}
.noSourceList .video-list {
	width:			800px;
}
.noSourceList .heading a {
	float:			none;
}
.noSourceList .heading {
	border-bottom:	1px solid #DEDEDE;
	margin-bottom:	15px;	
}
/* START: videoTeaser */
.tmTeaser.videoTeaser {
	float:			right;
	margin:			0 0 0 15px;
	min-height:		180px;
	padding:		0;
    position:		relative;
	width:			140px;
}
.videoWideBox .tmTeaser.videoTeaser {
	margin:			0 0 0 20px;
}
.tmTeaser.videoTeaser .mainImage {
	padding:		0;
}
.videoWideBox .tmTeaser.videoTeaser:hover .mainImage,
.video-box .tmTeaser.videoTeaser:hover .mainImage,
.videoWideBox .tmTeaser.videoTeaser.active .mainImage,
.video-box .tmTeaser.videoTeaser.active .mainImage {
	background:		#B2D234;
}
.tmTeaser.videoTeaser .playerIcon {
	display:		block;
}
.tmTeaser.videoTeaser .exclusiveTitle,
.tmTeaser.videoTeaser .teaserTitle {
	font-size:		13px;
	font-weight:	300;
	line-height:	16px;
	cursor:			pointer;
}
.tmTeaser.videoTeaser .teaserTitle .readingHold {
	height:			18px;
	margin-bottom:	-18px;
	margin-top:		5px;
	overflow-y:		hidden;
	position:		relative;
}
.tmTeaser.videoTeaser {
	border-bottom:	none;
}
.videoWideBox .tmTeaser.videoTeaser .mainImage,
.video-box .tmTeaser.videoTeaser .mainImage {
	background:		none;
	height:			102px;
	padding:		2px;
	width:			136px;
}
.videoWideBox .tmTeaser.videoTeaser .exclusiveTitle>a,
.videoWideBox .tmTeaser.videoTeaser .teaserTitle>a,
.videoWideBox .tmTeaser.videoTeaser .readingListLink a,
.videoWideBox .tmTeaser.videoTeaser .teaserTitle,
.video-box .tmTeaser.videoTeaser .exclusiveTitle>a,
.video-box .tmTeaser.videoTeaser .teaserTitle>a,
.video-box .tmTeaser.videoTeaser .readingListLink a,
.video-box .tmTeaser.videoTeaser .teaserTitle {
	color:			#FFFFFF;
}
.videoWideBox .tmTeaser.videoTeaser .teaserTitle .readingHold,
.video-box .tmTeaser.videoTeaser .teaserTitle .readingHold {
	background:		#232323;
}
.videoWideBox .tmTeaser.videoTeaser .teaserTitle:hover,
.video-box .tmTeaser.videoTeaser .teaserTitle:hover {
	background:		#232323;
	color:			#9DA91C;
}
.videoWideBox .tmTeaser.videoTeaser .teaserTitle:hover>a,
.video-box .tmTeaser.videoTeaser .teaserTitle:hover>a {
	color:			#9DA91C;
}
.video-list .last {
	margin-left:	0px!important;
}
.noSourceList .tmTeaser.videoTeaser {
	width:			136px;
}
.noSourceList .tmTeaser.videoTeaser .playerIcon{
	display:		none;
}

.aside .noSourceList .tmTeaser.videoTeaser {
	position:		static;
}

/* ENDOF: videoTeaser */